DGat logo DailyGammon Alternative Tournaments

Open Tournaments

Name Date Length Players
DGat Level December 2013
playing
Once a Day (200/+4/24)
Open: 2013-11-02 05:50:02
Start: 2013-12-01 16:24:41
Closed: ----
3 27/64
DGat Double Elim 11pt #133
playing
Once in 2 days (250/+4/48)
Open: 2013-11-01 21:03:49
Start: 2013-12-01 17:33:17
Closed: ----
11 17/32
DGat 3xElim 5pt #69
playing
Once in 2 days (250/+4/48)
Open: 2013-10-01 20:43:36
Start: 2013-11-01 21:04:13
Closed: ----
5 18/32
DGat Double Elim 9pt #131
playing
Once in 2 days (250/+4/48)
Open: 2013-10-01 20:38:21
Start: 2013-11-01 21:03:12
Closed: ----
9 17/32
DGat Level November 2013
playing
Once a Day (200/+4/24)
Open: 2013-10-01 18:10:41
Start: 2013-11-02 05:49:42
Closed: ----
3 25/64
DGat Level October 2013
playing
Once a Day (200/+4/24)
Open: 2013-09-01 18:09:12
Start: 2013-10-01 18:09:22
Closed: ----
3 31/64
DGat Double Elim 11pt #129
playing
Once in 2 days (250/+4/48)
Open: 2013-09-01 17:53:43
Start: 2013-10-01 20:37:49
Closed: ----
11 18/32
DGat Level September 2013
playing
Once a Day (200/+4/24)
Open: 2013-08-01 16:34:05
Start: 2013-09-01 18:08:55
Closed: ----
3 27/64
DGat Double Elim 9pt #127
playing
Once in 2 days (250/+4/48)
Open: 2013-08-01 12:42:44
Start: 2013-09-01 17:53:12
Closed: ----
9 18/32
DGat Level August 2013
playing
Once a Day (200/+4/24)
Open: 2013-07-01 18:37:15
Start: 2013-08-01 16:33:43
Closed: ----
3 32/64
DGat 3xElim 7pt #63
playing
Once in 2 days (250/+4/48)
Open: 2013-07-01 08:06:19
Start: 2013-08-01 12:43:33
Closed: ----
7 22/32
DGat Double Elim 11pt #125
playing
Once in 2 days (250/+4/48)
Open: 2013-07-01 08:04:46
Start: 2013-08-01 12:43:11
Closed: ----
11 19/32
DGat Double Elim 9pt #123
playing
Once in 2 days (250/+4/48)
Open: 2013-06-01 19:05:49
Start: 2013-07-01 08:04:11
Closed: ----
9 18/32
DGat Level July 2013
playing
Once a Day (200/+4/24)
Open: 2013-06-01 11:35:19
Start: 2013-07-01 18:36:58
Closed: ----
3 29/64
DGat Double Elim 11pt #121
playing
Once in 2 days (250/+4/48)
Open: 2013-05-01 18:18:25
Start: 2013-06-01 19:05:24
Closed: ----
11 17/32
DGat Level June 2013
playing
Once a Day (200/+4/24)
Open: 2013-05-01 17:12:26
Start: 2013-06-01 11:34:46
Closed: ----
3 29/64
DGat Level May 2013
playing
Once a Day (200/+4/24)
Open: 2013-04-01 18:27:03
Start: 2013-05-01 17:11:53
Closed: ----
3 34/64
DGat Double Elim 9pt #118
playing
Once in 2 days (250/+4/48)
Open: 2013-04-01 14:01:10
Start: 2013-05-01 18:18:00
Closed: ----
9 16/32
DGat Level April 2013
playing
Once a Day (200/+4/24)
Open: 2013-03-01 21:52:04
Start: 2013-04-01 18:26:27
Closed: ----
3 31/64
DGat 3xElim 5pt #56
playing
Once in 2 days (250/+4/48)
Open: 2013-03-01 17:20:47
Start: 2013-04-01 14:01:28
Closed: ----
5 27/32
DGat Double Elim 11pt #116
playing
Once in 2 days (250/+4/48)
Open: 2013-03-01 17:18:59
Start: 2013-04-01 14:00:29
Closed: ----
11 19/32
DGat Double Elim 7pt #115
playing
Once in 2 days (250/+4/48)
Open: 2013-03-01 17:18:36
Start: 2013-04-01 13:59:22
Closed: ----
7 21/32
DGat Level March 2013
playing
Once a Day (200/+4/24)
Open: 2013-02-01 19:40:32
Start: 2013-03-01 21:51:16
Closed: ----
3 29/64
DGat 3xElim 5pt #55
playing
Once in 2 days (250/+4/48)
Open: 2013-02-01 13:22:45
Start: 2013-03-01 17:20:08
Closed: ----
5 23/32
DGat Double Elim 11pt #112
playing
Once in 2 days (250/+4/48)
Open: 2013-01-01 16:45:00
Start: 2013-02-01 13:18:51
Closed: ----
11 21/32
DGat Level February 2013
playing
Once a Day (200/+4/24)
Open: 2013-01-01 14:56:51
Start: 2013-02-01 19:40:05
Closed: ----
3 34/64
DGat Double Elim 9pt #110
playing
Once in 2 days (250/+4/48)
Open: 2012-12-01 17:51:14
Start: 2013-01-01 16:44:37
Closed: ----
9 19/32
DGat Level January 2013
playing
Once a Day (200/+4/24)
Open: 2012-12-01 11:55:25
Start: 2013-01-01 14:56:19
Closed: ----
3 37/64

Closed Tournaments

Name Date Length Players
DGat 4xElim 3pt #62
closed
Once in 2 days (250/+4/48)
Open: 2013-06-01 19:07:29
Start: 2013-07-01 08:06:36
Closed: 2017-03-27 08:44:12
3 19/32
DGat 3xElim 5pt #71
closed
Once in 2 days (250/+4/48)
Open: 2013-11-01 21:04:51
Start: 2013-12-01 17:34:18
Closed: 2017-03-15 12:58:14
5 17/32
DGat 4xElim 3pt #66
closed
Once in 2 days (250/+4/48)
Open: 2013-08-01 12:45:11
Start: 2013-09-01 17:55:00
Closed: 2017-03-15 12:55:09
3 21/32
DGat 4xElim 3pt #64
closed
Once in 2 days (250/+4/48)
Open: 2013-07-01 08:07:01
Start: 2013-08-01 12:44:37
Closed: 2017-03-15 12:51:00
3 23/32
DGat 4xElim 3pt #72
closed
Once in 2 days (250/+4/48)
Open: 2013-11-01 21:05:37
Start: 2013-12-01 17:35:01
Closed: 2017-01-22 11:54:40
3 17/32
DGat Double Elim 9pt #114
closed
Once in 2 days (250/+4/48)
Open: 2013-02-01 13:19:35
Start: 2013-03-01 17:19:31
Closed: 2017-01-22 11:51:49
9 21/32
DGat 3xElim 5pt #67
closed
Once in 2 days (250/+4/48)
Open: 2013-09-01 17:54:40
Start: 2013-10-01 20:42:52
Closed: 2017-01-13 23:58:51
5 19/32
DGat Champion 2012
closed
Once in 2 days (250/+4/48)
Open: 2013-01-04 13:13:16
Start: 2013-02-01 13:40:36
Closed: 2017-01-13 23:56:31
7 23/24
DGat 3xElim 5pt #53
closed
Once in 2 days (250/+4/48)
Open: 2013-01-01 16:45:50
Start: 2013-02-01 13:21:54
Closed: 2016-12-27 15:26:07
5 26/32
DGat 3xElim 5pt #61
closed
Once in 2 days (250/+4/48)
Open: 2013-06-01 19:06:43
Start: 2013-07-01 08:05:44
Closed: 2016-12-03 11:43:13
5 23/32
DGat Double Elim 5pt #117
closed
Once in 2 days (250/+4/48)
Open: 2013-04-01 14:00:06
Start: 2013-05-01 18:17:02
Closed: 2016-12-03 11:41:01
5 18/32
DGat 3xElim 5pt #65
closed
Once in 2 days (250/+4/48)
Open: 2013-08-01 12:44:13
Start: 2013-09-01 17:54:03
Closed: 2016-10-02 02:30:04
5 21/32
DGat 3xElim 5pt #52
closed
Once in 2 days (250/+4/48)
Open: 2012-12-01 17:52:13
Start: 2013-01-01 16:45:19
Closed: 2016-10-02 02:27:03
5 21/32
DGat Double Elim 5pt #128
closed
Once in 2 days (250/+4/48)
Open: 2013-09-01 17:53:01
Start: 2013-10-01 20:36:54
Closed: 2016-09-04 14:27:43
5 14/32
DGat Double Elim 7pt #126
closed
Once in 2 days (250/+4/48)
Open: 2013-08-01 12:42:14
Start: 2013-09-01 17:52:31
Closed: 2016-09-04 14:22:10
7 19/32
DGat 4xElim 3pt #70
closed
Once in 2 days (250/+4/48)
Open: 2013-10-01 20:45:37
Start: 2013-11-01 21:05:04
Closed: 2016-07-31 14:00:25
3 17/32
DGat 4xElim 3pt #68
closed
Once in 2 days (250/+4/48)
Open: 2013-09-01 17:55:26
Start: 2013-10-01 20:45:03
Closed: 2016-07-31 13:57:11
3 18/32
DGat Double Elim 5pt #124
closed
Once in 2 days (250/+4/48)
Open: 2013-07-01 08:03:57
Start: 2013-08-01 12:41:42
Closed: 2016-07-31 13:55:07
5 22/32
DGat 4xElim 3pt #60
closed
Once in 2 days (250/+4/48)
Open: 2013-05-01 18:20:03
Start: 2013-06-01 19:06:56
Closed: 2016-07-31 12:39:55
3 19/32
DGat Double Elim 5pt #120
closed
Once in 2 days (250/+4/48)
Open: 2013-05-01 18:17:34
Start: 2013-06-01 19:04:11
Closed: 2015-12-01 02:30:45
5 18/32
DGat 3xElim 5pt #57
closed
Once in 2 days (250/+4/48)
Open: 2013-04-01 14:02:03
Start: 2013-05-01 18:18:45
Closed: 2015-12-01 02:28:02
5 20/32
DGat Double Elim 5pt #109
closed
Once in 2 days (250/+4/48)
Open: 2012-12-01 17:50:28
Start: 2013-01-01 16:43:41
Closed: 2015-08-02 14:38:27
5 17/32
DGat 3xElim 3pt #59
closed
Once in 2 days (250/+4/48)
Open: 2013-05-01 18:19:12
Start: 2013-06-01 19:06:15
Closed: 2015-04-03 00:35:03
3 20/32
DGat Double Elim 5pt #132
closed
Once in 2 days (250/+4/48)
Open: 2013-11-01 21:03:01
Start: 2013-12-01 17:32:30
Closed: 2015-02-15 02:55:34
5 16/32
DGat Double Elim 3pt #130
closed
Once in 2 days (250/+4/48)
Open: 2013-10-01 20:37:34
Start: 2013-11-01 20:59:26
Closed: 2015-02-15 02:52:08
3 16/32
DGat Round Robin February 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-02-01 13:14:48
Start: 2013-04-01 13:56:38
Closed: 2014-12-19 09:33:29
7 18/30
DGat Double Elim 3pt #122
closed
Once in 2 days (250/+4/48)
Open: 2013-06-01 19:04:50
Start: 2013-07-01 08:03:29
Closed: 2014-10-03 21:58:52
3 19/32
DGat Round Robin September 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-09-01 17:50:46
Start: 2013-11-01 20:56:19
Closed: 2014-10-03 21:56:41
7 11/30
DGat Double Elim 5pt #113
closed
Once in 2 days (250/+4/48)
Open: 2013-02-01 13:18:36
Start: 2013-03-01 17:17:43
Closed: 2014-09-14 11:07:33
5 20/32
DGat Round Robin December 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-12-01 17:31:28
Start: 2014-02-01 22:04:49
Closed: 2014-08-02 11:43:06
7 17/30
DGat Double Elim 3pt #111
closed
Once in 2 days (250/+4/48)
Open: 2013-01-01 16:44:21
Start: 2013-02-01 13:17:24
Closed: 2014-08-02 11:39:43
3 21/32
DGat Round Robin August 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-08-01 12:40:39
Start: 2013-10-01 20:32:37
Closed: 2014-07-24 22:10:42
7 12/30
DGat Round Robin July 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-07-01 08:02:34
Start: 2013-09-01 17:49:02
Closed: 2014-07-24 22:08:53
7 15/30
DGat Round Robin November 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-11-01 20:58:29
Start: 2014-01-01 12:41:44
Closed: 2014-07-23 21:49:02
7 15/20
DGat Round Robin October 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-10-01 20:35:27
Start: 2013-12-01 17:29:55
Closed: 2014-07-23 21:46:17
7 12/30
DGat 4xElim 1pt #58
closed
Once in 2 days (250/+4/48)
Open: 2013-04-01 14:02:40
Start: 2013-05-01 18:19:31
Closed: 2014-06-30 02:23:45
1 22/32
DGat Postcard #1
closed
Once a Day (200/+4/24)
Open: 2013-04-24 05:58:10
Start: 2013-05-10 16:36:49
Closed: 2014-04-07 22:27:39
5 32/32
DGat Round Robin June 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-06-01 19:01:35
Start: 2013-08-01 12:39:05
Closed: 2014-04-07 11:34:50
7 16/30
DGat TTT December 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-12-01 17:31:59
Start: 2014-02-01 22:07:50
Closed: 2014-03-09 15:00:59
TTT 21/30
DGat Round Robin May 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-05-01 18:16:16
Start: 2013-07-01 08:00:57
Closed: 2014-03-09 14:57:15
7 15/30
DGat Round Robin March 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-03-01 17:15:54
Start: 2013-05-01 18:14:22
Closed: 2014-03-09 14:54:11
7 16/30
DGat TTT November 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-11-01 20:58:58
Start: 2014-01-01 12:43:29
Closed: 2014-02-01 22:25:10
TTT 19/30
DGat Round Robin April 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-04-01 13:58:20
Start: 2013-06-01 18:59:53
Closed: 2014-01-05 13:36:39
7 18/30
DGat TTT October 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-10-01 20:36:07
Start: 2013-12-01 17:30:22
Closed: 2013-12-31 16:28:06
TTT 19/30
DGat 2013 Christmas Card Tournament A
closed
Twice a Day (100/+2/15)
Open: 2013-12-02 20:41:27
Start: 2013-12-23 04:32:16
Closed: 2013-12-28 18:23:05
1 12/25
DGat 2013 Christmas Card Tournament B
closed
Twice a Day (100/+2/15)
Open: 2013-12-02 20:41:35
Start: 2013-12-23 04:32:53
Closed: 2013-12-27 16:12:17
1 11/25
DGat 2013 Christmas Card Tournament C
closed
Twice a Day (100/+2/15)
Open: 2013-12-02 20:41:44
Start: 2013-12-20 20:39:00
Closed: 2013-12-23 15:01:54
1 24/25
DGat TTT September 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-09-01 17:52:03
Start: 2013-11-01 20:56:44
Closed: 2013-12-11 18:13:23
TTT 19/30
DGat Round Robin January 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-01-01 16:42:47
Start: 2013-03-01 17:14:50
Closed: 2013-12-06 00:16:56
7 18/25
DGat TTT August 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-08-01 12:41:02
Start: 2013-10-01 20:32:56
Closed: 2013-10-24 10:56:59
TTT 20/30
DGat TTT July 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-07-01 08:03:00
Start: 2013-09-01 17:51:05
Closed: 2013-10-24 10:54:33
TTT 22/30
DGat TTT June 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-06-01 19:01:55
Start: 2013-08-01 12:39:29
Closed: 2013-09-20 21:48:43
TTT 25/30
DGat TTT May 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-05-01 18:16:42
Start: 2013-07-01 08:01:17
Closed: 2013-08-06 10:30:04
TTT 24/30
DGat TTT April 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-04-01 13:58:48
Start: 2013-06-01 19:00:09
Closed: 2013-07-15 02:59:03
TTT 23/30
DGat TTT March 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-03-01 17:16:50
Start: 2013-05-01 18:14:50
Closed: 2013-06-27 18:08:20
TTT 23/30
DGat TTT February 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-02-01 13:16:51
Start: 2013-04-01 13:57:03
Closed: 2013-05-02 20:15:54
TTT 21/30
DGat TTT January 2013
closed
Once in 2 days (250/+4/48)
Open: 2013-01-01 16:43:20
Start: 2013-03-01 17:16:12
Closed: 2013-03-23 13:06:04
TTT 21/30


Atom      Powered by Google App Engine